Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
  • Sign Up

Gourman

Новичок
  
  • Posts

    3
  • Joined

  • Last visited

Gourman's Achievements

Newbie

Newbie (1/14)

  • First Post
  • Week One Done
  • One Month Later
  • One Year In
  • Conversation Starter

Recent Badges

1

Reputation

  1. Ура! Следуя правилам приличия в обязанности входит уведомить сообщество о решении вопроса. Снижение версии от 5.5 до 5.4 устранило абсолютно все поводы для огорчения * Сообщения об ошибках пропали; * Редактирование корзины стало доступно; * Вход в админку заработал как положено; Итого: Шаблон приобретался и устанавливался в 2015 году, тогда все проходило без проблем из за по умолчанию установленной версии PHP, которую хостинг провайдер позже автоматом повысил. Спасибо! PS Авторитетная помощь опытных коллег в кратчайшие сроки! Хороший повод повнимательнее присмотреться к движку OCStore
  2. Ок, Почему в процессе установки только один вариант драйвера БД предлагается, на самом деле в папке 'database' системы есть mysql.php, mysqli.php, а в настройках сервера оба варианта включены
  3. Здравствуйте, уважаемые продвинутые и начинающие пользователи OcStore В прошлом приобретал платный шаблон под OcStore 1.5.5.1.1, с которым все прекрасно работало. Установка проходила без проблем. Процесс установки обычно начинается с копирования движка в корневую директорию хостинга, после чего при заходе по адресу сайта загружается установщик, который по шагам производит инсталляцию. Проблема возникла сейчас при попытке установки. В шаге 2 заполняются реквизиты БД, в окошке тип БД MySql без вариантов. В настройках веб сервера подключено mysql и mysqli, но выбрать в процессе установки можно только mysql В системных требованиях на странице ocstore.com/downloads требуется "База данных (MySQLi)" В результате установка обрывается с сообщением об ошибке Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: Warning: session_start(): Cannot send session cookie - headers already sent by Warning: session_start(): Cannot send session cache limiter - headers already sent Warning: Cannot modify header information - headers already sent by Все файлы, которые участвуют в ошибке проверены на UTF-8 без BOM в файлах конфигурации отсутствуют пробелы перед началом <?php В PHP.INI добавлен output_buffering = On Ошибка продолжает оставаться, останавливая полностью функционирование сайта при попытке войти в админку или оформить заказ Видимо, проблема в выборе драйвера mysql, вместо требуемого mysqli в процессе установки, но это единственный вариант, который предлагает установщик. Просьба, подсказать, есть ли решение подобного вопроса, или поделиться опытом, если кто сталкивался Спасибо,
×
×
  • Create New...

Important Information

On our site, cookies are used and personal data is processed to improve the user interface. To find out what and what personal data we are processing, please go to the link. If you click "I agree," it means that you understand and accept all the conditions specified in this Privacy Notice.